package Visual_DVM_2021.Passes.All;
import Common.Current;
import Common.Global;
import TestingSystem.Common.TestingServer;
import TestingSystem.SAPFOR.SapforConfigurationCommand.SapforConfigurationCommand;
import Visual_DVM_2021.Passes.Server.PublishServerObject;
public class PublishSapforConfigurationCommand extends PublishServerObject<TestingServer, SapforConfigurationCommand> {
    public PublishSapforConfigurationCommand() {
        super(Global.testingServer, SapforConfigurationCommand.class);
    }
    @Override
    public boolean fillObjectFields() throws Exception {
        target.sapforconfiguration_id = Current.getSapforConfiguration().id;
        return super.fillObjectFields();
    }
}
